<?php


include_once("../modules/payment/payment.modal.php");
include_once("../modules/commission/commission.modal.php");
include_once("../modules/salesmanquota/salesmanquota.modal.php");
include_once("../modules/lastcustomerpurchase/lastcustomerpurchase.modal.php");
include_once("../modules/pickupreceiving/pickupreceiving.addon.php");
include_once("../modules/pricingplanlist/pricingplanlist.modal.php");
include_once("../modules/quantitybreak/quantitybreak.addon.php");
//include_once("../modules/headerbanner/headerbanner.addon.php");
//include_once("../modules/suppliercatalogs/suppliercatalogs.addon.php");
include_once("../modules/inventorymanage/inventorymanage.addon.php");
include_once("../modules/dailysalesreport/dailysalesreport.addon.php");
include_once("../modules/truckinventory/truckinventory.modal.php");
include_once("../modules/report/report.modal.php");

?>
